Subject: Re: [MOBILE-IP] Can anyone give me an explanation?

From: cnyap <[email-masked]>
Date: Thu, 14 Dec 2000 21:04:01 -0000

Hi

Yes, the place that created it.
http://comet.columbia.edu/cellularip/

There is a few link in my web page on mobile networking
http://myhome.zaobao.com/home/m/mobione/index.htm
I am not sure will that be any help, 
may be you would like to take a look.

Moreover, you might want to review
the following draft as well.
http://search.ietf.org/internet-drafts/draft-cnyap-iip-01.txt

Cheers
Chern Nam Yap
MIEEE, MSc(Res), BSc(Hons)
Research Associate
Center for Mobile Communication Research
Department of Electronic and Electrical Engineering
University of Sheffield
F132 Mappin Building
Mappin Street
Sheffield S1 3JD
United Kingdom
Tel:+44 (0) 114-222-5182
Mobile:+ 44(0) 7712804892
Web: www.mobile1.net
E-mail: [email-masked]

  ----- Original Message ----- 
  From: 碍泅惫 
  To: cnyap 
  Sent: Thursday, December 14, 2000 7:05 PM
  Subject: RE: [MOBILE-IP] Can anyone give me an explanation?

  Hi,
  First of all, thank you for your clarification.....

  I am good at Mobile IP....but not much on Cellular IP.
  If you have any site relating to C-IP like W-IP,
  please let me know....

  Great many thanks!!
    -----Original Message-----
    From: IP Routing for Wireless/Mobile Hosts (mobile-ip) [mailto:[email-masked]]On Behalf Of cnyap
    Sent: Thursday, December 14, 2000 9:11 PM
    To: [email-masked]
    Subject: Re: [MOBILE-IP] Can anyone give me an explanation?

    Hi

    Yes. 
    Cellular IP is an architecture built on top of Mobile IP.
    It can work without Mobile IP, but within the specific domain.

    Currently there is no formal definiton for Wireless IP.
    It just mean any IP application runs over Wireless Access Technology.
    The most formal definition currently available is in the following link.
    http://es53060.easystreet.com/wirelessipcase.htm

    Cheers
    Chern Nam Yap
    MIEEE, MSc(Res), BSc(Hons)
    Research Associate
    Center for Mobile Communication Research
    Department of Electronic and Electrical Engineering
    University of Sheffield
    F132 Mappin Building
    Mappin Street
    Sheffield S1 3JD
    United Kingdom
    Tel:+44 (0) 114-222-5182
    Mobile:+ 44(0) 7712804892
    Web: www.mobile1.net
    E-mail: [email-masked]

      ----- Original Message ----- 
      From: Xingang Liang 
      To: [email-masked] 
      Sent: Thursday, December 14, 2000 1:43 AM
      Subject: [MOBILE-IP] Can anyone give me an explanation?

      Dear every one:
           I am working on the IP issues in 3GPP,but now I have a question to ask: 
           What is the difference of "Cellular IP" and "Wireless IP"?
           In my opinion,I think that the former refers to the wholly architecture from the mobile host to gateway,while the latter refers to IP application between BTS and wireless phone(or NodeB and wp),that is the air interface will use the wireless ip.
           I don't know whether what I think is right,can anyone give me some adjustment or advice,thanks at all!!!

      Best Regards
      Xingang Liang
      Standard Department of Mobile Center
      China Academy of Telecommunication Technology
      No.40,Xueyuan Road,Haidian District
      Beijing,China 100083
      TEL:+8610-62304422EXT225
      FAX:+8610-62303127
      E_MAIL:[email-masked]